GH-LABEL-CLONE(1)

NAME
gh-label-clone - Clones labels from one repository to another

SYNOPSIS
gh label clone <source-repository> [flags]

DESCRIPTION
Clones labels from a source repository to a destination repository on GitHub. By default, the destination repository is the current repository.

All labels from the source repository will be copied to the destination repository. Labels in the destination repository that are not in the source repository will not be deleted or modified.

Labels from the source repository that already exist in the destination repository will be skipped. You can overwrite existing labels in the destination repository using the --force flag.

OPTIONS

-f, --force
    Overwrite labels in the destination repository

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

EXAMPLE
    # Clone and overwrite labels from cli/cli repository into the current repository
    $ gh label clone cli/cli --force
    # Clone labels from cli/cli repository into a octocat/cli repository
    $ gh label clone cli/cli --repo octocat/cli

SEE ALSO
gh-label(1)